Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

label_preferred_body_part_text, label_preferred_body_part_html, field_parent_issue_subject,

permission_edit_own_issues, text_select_apply_tracker

Related issues:

Copied from Redmine - Patch #31073: Traditional Chinese translation (to r17994) Closed

Copied to Redmine - Patch #31307: Traditional Chinese translation (to r18131) Closed

Copied to Redmine - Patch #31326: Traditional Chinese translation (to r18142) Closed

Associated revisions

Revision 18094 - 2019-04-29 13:35 - Go MAEDA

Traditional Chinese translation update (#31274).

Patch by ChunChang Lo.

History

#1 - 2019-04-29 06:50 - ChunChang (Nagaharu) Lo

- Copied from Patch #31073: Traditional Chinese translation (to r17994) added

#2 - 2019-04-29 13:47 - Go MAEDA

- Status changed from New to Resolved

Committed the patch. Xiexie.

By the way, do you think it is OK to apply your translation to Simplified Chinese like the following? Unlike the Traditional Chinese translation, there are

many untranslated strings in the Simplified version.

diff --git a/config/locales/zh.yml b/config/locales/zh.yml

index 0fc70cf87..5fab1ec91 100644

--- a/config/locales/zh.yml

+++ b/config/locales/zh.yml

@@ -1260,8 +1260,8 @@ zh:

   label_inherited_from_group: Inherited from group %{name}

   label_trackers_description: Trackers description

   label_open_trackers_description: View all trackers description

-  label_preferred_body_part_text: Text

-  label_preferred_body_part_html: HTML (experimental)

-  field_parent_issue_subject: Parent task subject

-  permission_edit_own_issues: Edit own issues

-  text_select_apply_tracker: Select tracker

+  label_preferred_body_part_text: 纯文字

+  label_preferred_body_part_html: HTML (实验性)

+  field_parent_issue_subject: 父议题主旨

+  permission_edit_own_issues: 编辑自己的议题

+  text_select_apply_tracker: 选择追踪标签

#3 - 2019-05-06 10:22 - ChunChang (Nagaharu) Lo

- Copied to Patch #31307: Traditional Chinese translation (to r18131) added

#4 - 2019-05-06 16:07 - Go MAEDA
- Status changed from Resolved to Closed

#5 - 2019-05-09 03:45 - ChunChang (Nagaharu) Lo

- Copied to Patch #31326: Traditional Chinese translation (to r18142) added

Files

zh-TW.yml 59.3 KB 2019-04-29 ChunChang (Nagaharu) Lo
